import request from "../../request.js"
// 获取筛查结果列表
export function screeningResultList(patientId,identity,pageNum,pageSize) {
	return request({
		url: `/nurseApplet/screening/record/record?patientId=${patientId}&identity=${identity}&pageNum=${pageNum}&pageSize=${pageSize}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token'),
			region: uni.getStorageSync('region'),
			
		},
	})
}
